
.vs
DeviceRepair.Utils/bin
DeviceRepair.Utils/obj
DeviceRepair.Api/bin
DeviceRepair.Api/obj
DeviceRepair.Models/bin
DeviceRepair.Models/obj
DeviceRepairAndOptimization/bin
DeviceRepairAndOptimization/obj
Intend/obj
packages
TsSFCDeivceClient/obj
DeviceRepair.DataAccess/bin
DeviceRepair.DataAccess/obj
Test/bin
Test/obj
SqlSugarTest/bin
SqlSugarTest/obj
DeviceManager_20240529.zip
TsSFCDeivceClient/bin
Intend/bin
